<?php

use App\Models\OrganizationForBooking;
use Illuminate\Support\Facades\Auth;

if (!function_exists('stringForZero')) {
    /**
     * @param $value
     * @return mixed|string
     */
    function stringForZero($value)
    {
        if ($value > 0) {
            return $value;
        }
        return '-';
    }
}
